Affected packages

Packages affected by mesa-libEGL upgrade from 19.2.0-2.fc32 to 19.2.1-2.fc32 (in Fedora rawhide)
Package Current state Build Distance Build time
x2goclient build 3 a month ago
weston build 3 2 months ago
enki build 4 2 months ago
gnome-documents build 4 2 months ago
entangle build 4 3 months ago
mingw-wine-gecko build 4 3 months ago
inkscape build None 3 months ago
asterisk build None 3 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by mesa-libEGL upgrade from 19.2.0-2.fc32 to 19.2.1-2.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.